<?php
#######################################################################
############################- 主提更新 -############################
######################################################################
require_once(TEMPLATEPATH . '/theme-updates/theme-update-checker.php'); 
$wpdaxue_update_checker = new ThemeUpdateChecker(
	'Close_qzhai',
	'http://qzhai.top/0up/close_qzhai/info.json'  //info.json 的访问地址
);
#######################################################################
############################- 清楚谷歌字体 -############################
######################################################################
function coolwp_remove_open_sans_from_wp_core()
{
    wp_deregister_style('open-sans');
    wp_register_style('open-sans', false);
    wp_enqueue_style('open-sans', '');
}
add_action('init', 'coolwp_remove_open_sans_from_wp_core');
#######################################################################
############################- 加载主题设置 -############################
######################################################################
if (!function_exists('optionsframework_init')) {
    define('OPTIONS_FRAMEWORK_DIRECTORY', get_template_directory_uri() . '/inc/');
    require_once dirname(__FILE__) . '/inc/options-framework.php';
}
#######################################################################
############################- 替换头像路径 -############################
######################################################################
function fox_get_https_avatar($avatar)
{
    $avatar = str_replace(array('www.gravatar.com', '0.gravatar.com', '1.gravatar.com', '2.gravatar.com'), 'gravatar.duoshuo.com', $avatar);
    return $avatar;
}
add_filter('get_avatar', 'fox_get_https_avatar');