<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title><?php echo of_get('title')?> - <?php bloginfo('name'); ?></title>
		<?php if(of_get('is_seo')){?>
		<metaname="robots"content="noarchive">
		<metaname="Baiduspider"content="noarchive">
		<metaname="googlebot"content="noarchive">
		<?php }else{?>
		<meta name="keywords" content="<?php echo of_get('keywords'); ?>"/>
		<meta name="description" content="<?php echo of_get('description'); ?>"/>
		<?php }?>
		<link rel="stylesheet" type="text/css" href="<?php echo get_template_directory_uri();?>/css/style.css"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	</head>
	<body style="background:<?php echo of_get('background')?>;">
		<div class="body">
			<div class="box" style="color: <?php echo of_get('color')?>; width: <?php echo of_get('width');?>px;">
				<?php if( of_get('icon') !='no') {?>
					<i class="icon iconfont">&#<?php echo of_get('icon');?>;</i>
				<?php }?>
				<h2><?php echo of_get('title')?></h2>
				<p><?php echo of_get('text')?></p>
			</div>
		</div>
	</body>
</html>
